Mono.Addins 0.4.0.0 1.0.0.0 An extension node element. A raw representation of an extension node. Contains the basic information needed to create ExtensionNode instances.
- Property
  Mono.Addins.NodeAttribute[] Gets all attributes defined in the element. Array of attributes defined in the element. 0.4.0.0
- Property
  0.4.0.0
  Mono.Addins.NodeElementCollection To be added. To be added. To be added.
- Method
  System.String `` Name of the attribute. Gets element attributes. Value of the attribute, or an empty string if the attribute is not defined. 0.4.0.0
- Property
  System.String Name of the node element. Name of the node element. 0.4.0.0